Bug 1126631 - Missing dependencies for Yumex in EPEL7
Summary: Missing dependencies for Yumex in EPEL7
Keywords:
Status: CLOSED DUPLICATE of bug 1138931
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: yumex
Version: epel7
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: Tim Lauridsen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-04 22:39 UTC by Joshua Rosen
Modified: 2014-09-07 08:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-07 08:27:08 UTC


Attachments (Terms of Use)

Description Joshua Rosen 2014-08-04 22:39:20 UTC
Description of problem:
Error: Package: yumex-3.0.15-1.el7.noarch (epel)
           Requires: udisks
Error: Package: yumex-3.0.15-1.el7.noarch (epel)
           Requires: python-pexpect
Error: Package: yumex-3.0.15-1.el7.noarch (epel)
           Requires: pyxdg


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. yum -y install yumex
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Tim Lauridsen 2014-09-07 08:27:08 UTC

*** This bug has been marked as a duplicate of bug 1138931 ***


Note You need to log in before you can comment on or make changes to this bug.